<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="35dp"
    android:clickable="true"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingBottom="4dp"
    android:paddingLeft="5dp"
    android:paddingRight="5dp"
    android:paddingTop="4dp">

    <TextView
        android:id="@+id/game_news_type_list_tv_type"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        style="@style/PrimaryButton"
        android:gravity="center"
        android:textSize="16sp" />

</LinearLayout>